#Styleswitch {
	margin: 0px auto;    /* Right and left margin widths set to "auto" */
	text-align: left;
	padding: 8px;
	border: 0px;
}

#Sitemeter {
	margin: 0px auto; 
	text-align: left;
	padding: 8px;
	border: 0px;
}

#Content {
	width: 100%;
	margin: 0px auto;    
	text-align: left;  
	padding: 8px;
	background-color: #ffffff;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
}

#Header {
}

#NonMobile {
	display: none;
}

#Main {
	margin: 5px 5px 5px 5px;
	float: left;
}

#Sidebar {
	display: none;
	margin: 5px 5px 5px 5px;
	padding: 5px;
}

#LeftColumn {
	margin-right: 5px;
	padding-bottom: 20px;
}

#RightColumn {
	margin-right: 5px;
	padding-bottom: 20px;
}

#Category {
	float: left;
	border-style: ridge;
	border-width: 4px;
	border-color: #aaaaaa;
	background-color: #ffffff;
	font-family: Helvetica, sans-serif;
	font-style: italic;
	font-weight: bold;
	font-size: 32pt;
	color: #220022;
	padding: 8px;
	margin: 2px
}

@media screen and (max-device-width: 480px){
    img{
        max-width:100%;
        height:auto;
    }
}

a { 
	border:none;
	text-decoration: none;
}

a img,:link img,:visited img { 
	border:none;
	text-decoration: none;
}

a.recipe { 
	border:none;
	text-decoration: none;
}

body {
	width: 100%;
	margin: 0px 0px; 
	padding: 0px;   		
	text-align: left;
	background-color: #ffffff;
	background: url("http://www.medievalcookery.com/images/tile23.gif");
	font-family: Helvetica, sans-serif;
	font-size: 22pt;
	color: black;
}

.MCLogo {
	top: 0px;
	left: 500px;
	position: relative;
	background-color: #ffffff;
	background: url("images/mc_small.jpg");
	background-repeat: no-repeat;
	text-align: right;
	vertical-align: top;
	width: 20%;
	height: 50px;
}

@font-face {
    font-family: '1492QuadratalimBold';
    src: url('http://www.medievalcookery.com/files/1492_quadrata_lim-webfont.eot');
    src: local("☺"),
         url('http://www.medievalcookery.com/files/1492_quadrata_lim-webfont.woff') format('woff'),
         url('http://www.medievalcookery.com/files/1492_quadrata_lim-webfont.ttf') format('truetype'),
         url('http://www.medievalcookery.com/files/1492_quadrata_lim-webfont.svg#webfontiJDzLfTY') format('svg');
    font-weight: normal;
    font-style: normal;

}

h1.quadrata {
	font-family: "1492QuadratalimBold", serif;
	font-size: 60pt;
}

h2.quadrata {
	font-family: "1492QuadratalimBold", serif;
	font-size: 48pt;
	margin-top: 0;
	margin-bottom: 0;
	font-weight: normal;
	font-style: normal;
}

h2 {
	font-family: Helvetica, sans-serif;
	font-style: italic;
	color: #220022;
}

h2.center {
	font-family: Helvetica, sans-serif;
	font-style: italic;
	color: #220022;
	text-align: left;
}

input {
	-webkit-text-size-adjust: 140%;
}

ol {
	font-family: Helvetica, sans-serif;
	font-size: 28pt;
	color: #220022;
}

p {
	font-family: Helvetica, sans-serif;
	font-size: 28pt;
	color: #220022;
	padding: 5px;
}

p.attrib {
	font-family: Helvetica, sans-serif;
	font-size: 28pt;
	color: #220022;
	text-align: left;
	padding: 5px;
}

p.biblio {
	font-size: 28pt;
	padding: 5px;
}

p.bio {
	font-size: 28pt;
	color: #220022;
	padding: 5px;
}

p.blue {
	font-family: Helvetica, sans-serif;
	background-color: #ddffdd;
	padding: 5px;
}

p.caption {
	font-family: Helvetica, sans-serif;
	font-style: italic;
	text-align: left; 
	font-size: 24pt;
	padding: 5px;
}

p.comments {
	font-family: Helvetica, sans-serif;
	font-size: 28pt;
	font-style: italic;
	color: #220022;
	padding: 5px;
}

p.cblue {
	font-family: Helvetica, sans-serif;
	background-color: #e0ffff;
	text-align: left; 
	padding: 5px;
}

p.clblue {
	font-family: Helvetica, sans-serif;
	background-color: #e0ffff;
	font-size: 28pt;
	text-align: center;
	font-style: italic;
	font-weight: bold;
	padding: 5px;
}

p.copyright {
	font-family: Helvetica, sans-serif;
	text-align: left; 
	font-size: 24pt;
	padding: 5px;
}

p.cnote {
	font-family: Helvetica, sans-serif;
	font-size: 28pt;
	text-align: left; 
	color: #220022;
	padding: 5px;
}

p.center {
	text-align: left; 
	padding: 5px;
}

p.icontag {
	font-family: Helvetica, sans-serif;
	text-align: left; 
	font-size: 28pt;
	padding: 5px;
}

p.ingredients {
	font-family: Helvetica, sans-serif;
	font-size: 28pt;
	margin-left: 15px;
	color: #220022;
	padding: 5px;
}

p.instructions {
	font-family: Helvetica, sans-serif;
	font-size: 28pt;
	margin-left: 15px;
	color: #220022;
	padding: 5px;
}

button {
	font-family: "1492QuadratalimBold", serif;
	font-size: 48pt;
	text-align: center;
	border-style: solid;
	border-width: 1px;
	border-color: #aaaaaa;
	background-color: #ffffff;
}

p.navbar {
	font-family: "1492QuadratalimBold", serif;
	font-size: 48pt;
	text-align: center;
	font-style: normal;
	font-weight: normal;
}

p.note {
	font-family: Helvetica, sans-serif;
	font-size: 28pt;
	color: #220022;
	padding: 5px;
}

p.point {
	font-family: Helvetica, sans-serif;
	margin-left: 25px;
	margin-top: -10px;
	margin-bottom: 30px;
	font-size: 28pt;
	color: #220022;
	padding: 5px;
}

p.source {
	font-family: Helvetica, sans-serif;
	font-size: 28pt;
	color: #220022;
	padding: 5px;
}

p.subheading {
	font-family: Helvetica, sans-serif;
	font-style: italic;
	font-weight: bold;
	font-size: 32pt;
	color: #220022;
	padding: 5px;
}

p.sideheading {
	font-family: Helvetica, sans-serif;
	font-style: italic;
	font-weight: bold;
	font-size: 32pt;
	margin-bottom: -10px;
	color: #220022;
	padding: 5px;
}

p.sidenote {
	font-family: Helvetica, sans-serif;
	font-size: 28pt;
	margin-left: 25px;
	color: #220022;
	padding: 5px;
}

p.translation {
	font-family: Helvetica, sans-serif;
	font-style: italic;
	font-size: 28pt;
	color: #220022;
	padding: 5px;
}

p.small {
	font-family: Helvetica, sans-serif;
	font-size: 24pt;
	padding: 5px;
}

table, tbody, tr, td, th { 
	display: block; 
	font-size: 28pt;
}

td.logo {
	display: block; 
	background-color: #ffffff;
	background: url("images/mc_small.jpg");
	background-repeat: no-repeat;
	background-position: top right;
	text-align: left;
	vertical-align: top;
	width: 20%;
}

td.point {
	display: block; 
	font-family: Helvetica, sans-serif;
	margin-left: 25px;
	font-size: 28pt;
	color: #220022;
}

br.all {
	clear: both;
}

br.both {
	clear: both;
}

hr.75 {
	width: 75%;
}

table.100 {
	width: 100%;
}

td.100 {
	width: 100%;
}

td.50 {
	width: 50%;
}

td.w25 {
	width: 25%;
	text-align: center;
}

